MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002904ATutorFHApublic2007-02-09 05:452007-02-13 09:16
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002904: Enrollment Filter
DescriptionAdd a filter to the course enrollment page, which is the same as the admin>users page without the status and student ID options.

The filter should apply to the current tab only.

Add the Second Name field to the cols.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-02-09 05:45 user2 New Issue
2007-02-09 05:45 user2 Affects version => SVN
2007-02-12 08:56 user2 Status new => resolved
2007-02-12 08:56 user2 Fixed in Version => 1.5.4
2007-02-12 08:56 user2 Resolution open => fixed
2007-02-12 08:56 user2 Assigned To => user2
2007-02-13 09:16 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker